package com.inkasso.factoring.system.mail.entity;


import com.inkasso.factoring.common.entity.BaseSearch;

public class SystemEmailQueryRequest extends BaseSearch {

    private String title;

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }
}
